Package Details: nvidia-beta 555.58.02-1

Git Clone URL: https://aur.archlinux.org/nvidia-beta.git (read-only, click to copy)
Package Base: nvidia-beta
Description: NVIDIA drivers for Arch's official 'linux' package (beta version)
Upstream URL: https://www.nvidia.com/
Licenses: LicenseRef-custom
Conflicts: nvidia
Provides: nvidia, nvidia-beta, NVIDIA-MODULE
Submitter: None
Maintainer: dbermond
Last Packager: dbermond
Votes: 350
Popularity: 0.57
First Submitted: 2008-02-10 22:03 (UTC)
Last Updated: 2024-07-03 15:46 (UTC)

Required by (39)

Sources (2)

Pinned Comments

dbermond commented on 2024-06-28 21:55 (UTC)

@Bohdanator you need to install both packages at the same time with 'pacman -U'.

Det commented on 2018-07-17 13:28 (UTC) (edited on 2018-07-17 13:36 (UTC) by Det)

✔ OBS This is not a Vulkan package: https://developer.nvidia.com/vulkan-driver, https://devtalk.nvidia.com/default/topic/1035845

Latest Comments

1 2 3 4 5 6 .. 43 Next › Last »

dbermond commented on 2024-06-28 21:55 (UTC)

@Bohdanator you need to install both packages at the same time with 'pacman -U'.

Bohdanator commented on 2024-06-28 10:17 (UTC) (edited on 2024-06-28 10:17 (UTC) by Bohdanator)

I'm getting installing nvidia-utils-beta (555.58-1) breaks dependency 'nvidia-utils-beta=555.52.04' required by nvidia-beta when trying to upgrade to .58

dbermond commented on 2024-06-17 16:24 (UTC)

@Cknight70 there is no such public schedule for upstream promoting a beta driver to a stable driver, at least not that I'm aware. Time frames usually vary.

Cknight70 commented on 2024-06-17 05:42 (UTC)

I'm unfamiliar with Nvidia's release schedule, when is 555 expected to be stable?

callmejoe commented on 2023-10-27 01:41 (UTC) (edited on 2023-10-27 19:33 (UTC) by callmejoe)

@dbermond yep makepkg worked. i guess yay has issues installing in chroot (at least for me)? thansk for the suggestion. yay always works for me so it didnt even occurr to me it could be the problem.

dbermond commented on 2023-10-24 17:02 (UTC)

@callmejoe What I can say is that AUR helpers (like 'yay') are not supported, and that you should use makepkg.

callmejoe commented on 2023-10-24 04:00 (UTC)

i updated my kernel but forgot to rebuild this package against the new kernel so it wouldn't boot. I booted from a live usb, chrooted into the install and tried rebuilding this package with yay but got tons of ssl errors and package failed to install. So i re-installed the nvidia package from the repos in chroot, rebooted into the os successfully, then was able to install the nvidia-beta package.

is there some issue installing aur packages in chroot or did i overlook something? thanks

jrgiacone commented on 2023-06-17 18:38 (UTC)

For some reason, this version of 535.54.03 works for me with steam but the official package does not

Beh_256914 commented on 2023-06-16 09:35 (UTC)

the official package is already more up to date if you are still on that just move to nvidia package

milkii commented on 2023-06-15 00:10 (UTC)

Can we have more maintainers on this and -dkms please? Keen to see if multiple bugs are fixed in the newer releases. Thanks!